Prev |  | Next

### 4.9. Shrink

The Shrink Selection dialog

This command is found at Select->Shrink... in each image menu. It reduces the size of the selected area, by moving each point on the selection boundary the specified distance farther away from the nearest edge of the image. Feathering is preserved, although the shape of feathering may be altered at corners or points of sharp curvature.

Options

Shrink selection by

  Pixels are the default unit, but you can change this using the Units menu to the right.

Shrink from image border

  This option only matters if the selection overlaps the edge of the image. If it does, and the option is checked, then the selection will be shrunk away from the image border. If it is unchecked, the selection will continue to extend out to the image border.

Prev | Up | Next
| Home |